Subject: RE: Cygnus Web site crashes Internet Explorer!
From: "Ajit George" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 15 Oct 1999 00:55:06 -0500

I'm getting the same experience with IE5 vs. Netscape.  In fact, IE5
performs so much better than Netscape for me that I'm wishing I could get
IE5 for Linux.

Ajit

-----Original Message-----
From:	[email-masked]
[mailto:[email-masked]] On Behalf Of Rick Rankin
Sent:	Thursday, October 14, 1999 2:54 PM
To:	[email-masked]; Michael H. Warfield; Richard Stanton
Cc:	[email-masked]
Subject:	RE: Cygnus Web site crashes Internet Explorer!

--- Suhaib Siddiqi <[email-masked]> wrote:
>
> > virtual screens on my desktop (at 1280x1024 resolution).
> > My guess is that
> > IE5 can't swallow that big a pill.  Are you running the
> > latest IE5 with
> > all the latest IE5 security fixes from Microsoft?
>
> latest fixes do not matter, IE5 (Internet Exploder) cannot handle
> error message and does a memory fault.  Using Netscape is a better
> option
>

Not necessarily true. I use IE5 exclusively to access Cygnus and everything
else with no problems. I use it from home under '98SE and from work under
NT4SP4. At work, all I get is a page that says that there are too many
logins.
I don't recall exactly what I get at home, but it doesn't crash.

FWIW, in my configurations, I have found Netscape to be far less stable than
IE.

> >
> > > Richard Stanton
> > > Haas School of Business
> > > U.C. Berkeley
> > > 545 Student Services Building #1900
> > > Berkeley, CA 94720-1900
> > >
> > > tel. (510) 642-7382
> > > fax. (510) 643-1420
> > > email: [email-masked]
> > > Web: http://haas.berkeley.edu/~stanton
> >
> > 	Mike
> > --
> >  Michael H. Warfield    |  (770) 985-6132   |  [email-masked]
> >   (The Mad Wizard)      |  (770) 331-2437   |
> > http://www.wittsend.com/mhw/
> >   NIC whois:  MHW9      |  An optimist believes we live
> > in the best of all
> >  PGP Key: 0xDF1DD471    |  possible worlds.  A pessimist
> > is sure of it!
> >
> >
> > --
> > Want to unsubscribe from this list?
> > Send a message to [email-masked]
> >
>
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
>
>

=====

__________________________________________________
Do You Yahoo!?
Bid and sell for free at http://auctions.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]